@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: local("Open Sans Semibold"), local("OpenSans-Semibold"), url("http://fonts.gstatic.com/s/opensans/v10/MTP_ySUJH_bn48VBG8sNSnhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url("http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  src: local("Open Sans Italic"), local("OpenSans-Italic"), url("http://fonts.gstatic.com/s/opensans/v10/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 600;
  src: local("Open Sans Semibold Italic"), local("OpenSans-SemiboldItalic"), url("http://fonts.gstatic.com/s/opensans/v10/PRmiXeptR36kaC0GEAetxn5HxGBcBvicCpTp6spHfNo.woff") format("woff");
}

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 700;
  src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url("http://fonts.gstatic.com/s/opensans/v10/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff") format("woff");
}

@font-face {
  font-family: "Patua One";
  font-style: normal;
  font-weight: 400;
  src: local("Patua One"), local("PatuaOne-Regular"), url("http://fonts.gstatic.com/s/patuaone/v6/yAXhog6uK3bd3OwBILv_SD8E0i7KZn-EPnyo3HZu7kw.woff") format("woff");
}

html {
     margin: 0px;
     overflow-y: scroll;
     padding: 0px;
}

body {
     background: none repeat scroll 0% 0% #f8f8f8;
     color: #333333;
     font-family: Arial,Helvetica,sans-serif;
     font-size: 14px;
     margin: 0px auto;
     min-width: 1047px;
     padding: 0px;
}

body, td, th, input, textarea, select, a {
     font-size: 12px;
}

img {
     border-style: none;
}

a {
     color: #4271b5;
     text-decoration: none;
}

a:hover {
     text-decoration: underline;
}

a:active {
     background-color: transparent;
}

input, textarea, select {
     color: #000000;
     font-family: "Open Sans",sans-serif;
     vertical-align: middle;
}

form, fieldset {
     border-style: none;
     margin: 0px;
     padding: 0px;
}

button::-moz-focus-inner {
     border: 0px none;
     padding: 0px;
}

input[type="submit"]::-moz-focus-inner {
     border: 0px none;
     padding: 0px;
}

#header {
     background-color: #ffffff;
     height: 56px;
     margin: 0px auto;
     padding: 0px 10px;
     position: relative;
     width: 1027px;
     z-index: 5;
}

#logo img {
     float: left;
     height: 60px;
     margin: -2px 15px -1px 7px;
     overflow: hidden;
     text-indent: -9999px;
}

.top-bar {
     background: none repeat scroll 0% 0% #ffffff;
     border-bottom: 1px solid #e3e3e3;
     height: 56px;
     margin: 0px -9999px;
     padding: 0px 9999px;
     z-index: 3;
}

#wrapper {
     overflow: hidden;
     position: relative;
     width: 100%;
}

.search-form {
     float: left;
     margin: 0px 37px 0px 1px;
}

.top-bar .search-form {
     margin: 8px 10px 8px 64px;
}

.search-form input[type="text"] {
     border: medium none;
     box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3) inset;
     color: #222222;
     float: left;
     font-size: 16px;
     font-weight: bold;
     height: 19px;
     line-height: 19px;
     margin: 0px;
     padding: 10px 14px;
     width: 290px;
}

.search-form input[type="text"] {
     background: none repeat scroll 0px 0px #eeeeee;
     border: 1px solid #dddddd;
     box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1) inset;
}

.search-form button {
     background: none repeat scroll 0% 0% #2363c3;
     border-radius: 0px 3px 3px 0px;
     border: medium none;
     color: #ffffff;
     cursor: pointer;
     float: left;
     font-family: "Open Sans",sans-serif;
     font-size: 18px;
     height: 41px;
     margin: 0px;
     padding: 1px 0px 3px;
     text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
     width: 113px;
}

.search-form button:hover {
     background-color: #476eb7;
}

.search-form button span {
     background: url("/images/site/sprite.png?123") no-repeat scroll 0px 3px transparent;
     display: inline-block;
     padding: 0px 10px 0px 23px;
}

.user-menu {
     float: right;
     font-family: "Open Sans",sans-serif;
     list-style: outside none none;
     margin: 12px 1px 0px 0px;
     padding: 0px;
}

.user-menu > li {
     display: inline-block;
     line-height: 31px;
     padding: 0px 6px 0px 9px;
     vertical-align: middle;
}

.user-menu a {
     color: #000000;
     display: block;
     font-size: 16px;
}

.user-menu a:hover {
     color: #476eb7;
     text-decoration: none;
}

.user-menu .btn a {
     background: none repeat scroll 0% 0% #1d60c0;
     border-radius: 3px;
     border: 1px solid #1d60c0;
     color: #ffffff;
     font-size: 16px;
     margin: -3px 0px -2px -5px;
     padding: 4px 10px;
}

.user-menu .btn a:hover {
     background: none repeat scroll 0% 0% #476eb7;
     color: #ffffff;
}

#twocolumns-full {
     clear: both;
     margin: 50px auto;
     overflow: hidden;
     padding: 0px;
     position: relative;
     width: 1047px;
     z-index: 5;
}

#twocolumns-full::before {
     content: "";
     height: 2px;
     left: 0px;
     position: absolute;
     top: 0px;
     width: 100%;
}

#twocolumns-full #sidebar {
     background: none repeat scroll 0% 0% #ffffff;
     border: 1px solid #e3e3e3;
     float: left;
     margin: 0px 8px 0px 0px;
     padding: 5px 10px 6px;
     position: relative;
}

#twocolumns-full #sidebar::before {
     content: "";
     height: 4px;
     left: 0px;
     position: absolute;
     top: 0px;
     width: 100%;
}

#content h2 {
     font: bold 21px/33px "Open Sans",sans-serif;
     margin: 0px;
}

#twocolumns-full #content {
     float: none;
     margin: 14px 13px 0px 0px;
     overflow: hidden;
     width: auto;
}

#twocolumns-full #content.top-content {
     margin: 0px 13px 0px 0px;
}

.side-block {
     overflow: hidden;
     padding: 15px 16px 6px 0px;
}

.side-block:first-child {
     border-top: medium none;
     padding-top: 0px;
}

.side-block ul {
     font-size: 12px;
     line-height: 14px;
     list-style: outside none none;
     margin: 0px;
     padding: 0px;
}

.side-block li {
     margin: 0px 0px 10px;
}

.side-block a {
     color: #454545;
}

.side-block a:hover {
     color: #2363c3;
     text-decoration: none;
}

.side-block .active a {
     color: #ffffff;
}

#sidebar {
     margin-right: 0px;
}

.nav-bar {
     background: none repeat scroll 0% 0% #efefef;
     border-bottom: 1px solid #d1d1d1;
     margin: 0px -9999px;
     padding: 0px 999px;
     position: relative;
     text-align: center;
}

.nav-bar::after {
     clear: both;
     content: "";
     display: block;
}

.main-nav {
     float: left;
     list-style: outside none none;
     margin: 0px;
     padding: 3px 0px 0px;
}

.main-nav li {
     float: left;
     margin-right: 10px;
     position: relative;
}

.main-nav > li > a {
     color: #4a4343;
     display: block;
     font-family: "Open Sans",sans-serif;
     font-size: 15px;
     font-weight: bold;
     padding: 10px 12px;
}

.main-nav li a:hover {
     color: #2c6bca;
     text-decoration: none;
}

.main-nav li.active > a {
     background: linear-gradient(to bottom, #6599ef 0%, #1e61e1 100%) repeat scroll 0% 0% transparent;
     color: #ffffff;
     text-decoration: none;
     text-shadow: 0px 1px 0px #245295;
}

.home .nav-bar .main-nav {
     display: inline-block;
     float: none;
     padding: 0px 0px 0px 10px;
     vertical-align: top;
}

.main-nav #reklamver a {
     background-color: #fde13f;
}

ul.populer-ilanlar {
     border-bottom: 1px dotted #cccccc;
     margin-bottom: 15px;
}

.title-sidebar {
     background: linear-gradient(to bottom, #fcfcfc 0%, #f0f0f0 50%, #e3e3e3 100%) repeat scroll 0% 0% transparent;
     color: #222222;
     display: block;
     font-size: 15px;
     line-height: 18px;
     margin-left: -10px;
     margin-right: -10px;
     padding: 5px 5px 5px 15px;
     position: relative;
}

#footer {
     background: none repeat scroll 0% 0% #ffffff;
     border-top: 1px solid #d1d1d1;
     position: relative;
     width: 100%;
}

.footer-holder {
     margin: 0px auto;
     overflow: hidden;
     padding: 27px 18px 72px 28px;
     width: 1001px;
}

#footer .inner {
     overflow: hidden;
}

#footer .logo {
     display: inline-block;
     float: none;
     height: 35px;
     margin: 0px 15px 6px 0px;
     vertical-align: middle;
     width: 135px;
}

.logo-holder {
     margin-bottom: 28px;
}

.slogan {
     color: #6d6d6d;
     display: inline-block;
     font-size: 13px;
     margin-left: 10px;
     vertical-align: middle;
}

#footer .nav {
     list-style: outside none none;
     margin: 0px 0px 3px;
     padding: 0px;
}

#footer .nav li {
     display: inline;
     font-size: 13px;
     margin-right: 8px;
}

#footer .nav li::before {
     color: #dddddd;
     content: "|";
     display: inline-block;
     vertical-align: top;
     width: 15px;
}

#footer .nav li:first-child::before {
     display: none;
}

#footer .nav li a {
     color: #626262;
     font-size: 13px;
}

.copyright {
     color: #a6a6a6;
     font-size: 12px;
     margin: 0px;
}

#social-footer {
     float: right;
     margin: 1px 0px 0px 10px;
     width: auto;
}

#social-footer a {
     margin-left: 5px;
}

#main {
     margin: 30px auto;
     padding-bottom: 20px;
     position: relative;
     width: 100%;
}

#twocolumns-full h1, #main.login-form h1 {
     color: #323232;
     font-size: 36px;
     line-height: 28px;
     margin: 0px 0px 13px;
     text-shadow: 0px 1px 0px #ffffff;
}

#main.login-form h1 {
     margin: 0px 0px 13px;
}

#main.login-form {
     color: #686868;
     padding: 0px 10px;
}

.login-form h2 {
     font-size: 18px;
     line-height: 20px;
     margin: 0px 0px 7px;
}

.login-form .row label {
     display: block;
     font-weight: bold;
     margin: 0px 0px 6px;
}

.login-form input[type="text"], .login-form input[type="password"] {
     background: none repeat scroll 0% 0% #f5f5f5;
     border-radius: 3px;
     border: 1px solid #a5c7fe;
     box-sizing: border-box;
     color: #929292;
     float: left;
     font-size: 14px;
     height: 44px;
     line-height: 17px;
     margin: 0px;
     padding: 11px 14px 14px;
     width: 100%;
}

.login-form .row {
     padding: 0px 0px 12px;
     position: relative;
}

.login-form .row::after {
     clear: both;
     content: "";
     display: block;
}

.login-form .col {
     float: left;
     margin: 5px 0px 0px 7.4%;
     width: 46%;
}

.login-form .col:first-child {
     margin-left: 0px;
}

.login-form input[type="submit"] {
     background-color: #2363c3;
     border-radius: 3px;
     border: 0px solid transparent;
     color: #ffffff;
     cursor: pointer;
     float: right;
     font: 18px/34px "Open Sans",sans-serif;
     height: 50px;
     margin: 0px;
     padding: 0px 0px 4px;
     text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
     width: 210px;
}

.login-form input[type="submit"]:hover {
     background-color: #5f89d2;
}

.login-form a {
     color: #476eb7;
}

.login-form .row .label-row label {
     float: left;
}

.blocks {
     min-height: 488px;
     overflow: hidden;
     padding: 0px;
     width: 98%;
}

.block {
     background: none repeat scroll 0% 0% #ffffff;
     border-radius: 3px;
     border: 1px solid #cdcdcd;
     box-shadow: 0px 2px 0px #e4e4e4;
     float: right;
     min-height: 270px;
     padding: 15px 1.8% 18px;
     width: 45%;
}

.blocks .block:first-child {
     float: left;
}

.title-form {
     min-height: 43px;
     overflow: hidden;
}

.label-row {
     text-align: right;
}

.login-form .row .label-row label {
     float: left;
}

.block img {
     margin-bottom: -11px;
     margin-left: -14px;
     margin-top: -9px;
}

.login-form ul {
     margin-left: -40px;
     position: relative;
}

.login-form ul li {
     float: left;
     list-style-type: none;
     margin-right: 40px;
}

.login-form ul li:first-child {
     font-weight: bold;
     margin-top: -10px;
     width: 150px;
}

.login-form ul li:last-child {
     font-weight: bold;
     margin-top: 7px;
}

.login-form .row-last label {
     display: block;
     font-weight: bold;
     margin: 0px 0px 6px;
}

.sifre-uyari {
     color: red;
     font-size: 16px;
     margin-top: 150px;
}

#yazi {
     background: none repeat scroll 0% 0% #ffffff;
     border: 1px solid #dddddd;
     font-family: "Open Sans",sans-serif;
     height: auto;
     text-align: center;
     width: auto;
}

#yazi h2 {
     font-size: 2.8em;
     margin-top: 0px;
     padding-top: 25px;
}

#yazi p {
     font-size: 1.15em;
     line-height: 1.6em;
     margin: 20px 0px;
     text-align: left;
}

.tutorial-inner {
     font-family: "Open Sans",sans-serif;
     margin-top: 0px;
     padding: 0px 240px 30px;
}

.tutorial-inner {
     width: 750px;
}

#breadcrumb {
     border-bottom: 1px solid #dddddd;
     height: 32px;
}

#sosyal-paylasim {
     float: left;
     margin-left: 20px;
     margin-top: 9px;
}

#okunma {
     float: right;
     margin-right: 30px;
     margin-top: 13px;
}

#yorum-baslik {
     background-color: #efefef;
     border-bottom: 1px solid #dddddd;
     font-size: 20px;
     font-weight: bold;
     height: 35px;
     padding-left: 20px;
     padding-top: 5px;
     text-align: left;
}

#yorum {
     border: 1px solid #dddddd;
     margin-top: 15px;
}

#yorum1 {
     background-color: #f8f8f8;
     border: 1px solid #dddddd;
     height: 700px;
     margin-top: 15px;
}

#disqus_thread {
     margin: 10px 20px 0px;
}

#son-haber {
     margin: 20px 55px 0px;
}

.boxH194 {
     border-bottom: 1px solid #d3d3d3;
}

.boxH194 {
     background: none repeat scroll 0% 0% #ffffff;
     box-shadow: 0px 1px 1px 0px #d3d3d3;
     float: left;
     height: 190px;
     margin-bottom: 20px;
     overflow: hidden;
     width: 194px;
}

.boxH194 img {
     margin-top: -15px;
}

.boxH194 {
     margin-right: 18px;
}

.boxH194 a {
     color: #858585;
     text-align: left;
     text-decoration: none;
}

.boxH194 .newsTitle {
     font-style: normal;
}

.boxH194 h4 {
     line-height: 15px;
}

a span.newsTitle {
     color: #454545;
     display: block;
     font-size: 13px;
     padding: 10px 10px 3px;
     transition-duration: 0.2s;
     transition-property: color;
}

a:hover span.newsTitle {
     color: #e8393a;
}

.MEFmanset {
     border: 1px solid #dcdbdb;
     height: 335px;
     margin-top: 10px;
     width: 600px;
}

.eleman1 {
     display: block ! important;
}

.MEFmanset .manset_resimler .eleman1 img {
     border: medium none;
     height: 300px;
     text-decoration: none;
     width: 592px;
}

.MEFmanset .manset_resimler a, .MEFmanset .manset_butonlar a {
     color: #6f6f6f;
     display: block;
     font-size: 13px;
     padding: 0px;
     text-decoration: none;
}

.MEFmanset .manset_butonlar a {
     display: block;
     text-align: center;
}

.MEFmanset .manset_resimler a {
     padding: 0px;
}

.MEFmanset .manset_resimler, .MEFmanset .manset_butonlar {
     list-style: outside none none;
     margin: 0px;
     padding: 0px;
}

.MEFmanset .manset_butonlar {
     border-bottom: 0px none;
     border-top: 1px solid #cccccc;
     height: 24px;
}

.MEFmanset .manset_resimler li, .MEFmanset .manset_butonlar li {
     background-color: #ffffff;
     font-family: oswald,Arial,sans-serif;
     font-size: 14px;
     list-style: outside none none;
     margin: 0px;
     padding: 0px;
     text-align: center;
}

.MEFmanset .manset_resimler {
     height: 310px;
     width: 600px;
}

.MEFmanset .manset_resimler li {
     display: none;
     height: 300px;
     position: relative;
     width: 600px;
}

.MEFmanset .manset_resimler li img {
     height: 300px;
     margin: 4px;
     width: 600px;
}

.MEFmanset .manset_butonlar li {
     border-right: 1px solid #cccccc;
     float: left;
     font-family: oswald,Arial,sans-serif;
     height: 24px;
     line-height: 24px;
     width: 39px;
}

.MEFmanset .manset_butonlar li.aktifbuton1, .MEFmanset .manset_butonlar li:hover {
     background: url("http://i.imgur.com/FgOGXrJ.gif?1") no-repeat scroll center top #fd0000;
     color: #ffffff ! important;
}

.MEFmanset .manset_butonlar li.aktifbuton1 a, .MEFmanset .manset_butonlar li:hover a {
     -moz-border-bottom-colors: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     border-color: -moz-use-text-color #990000 #990000;
     border-image: none;
     border-style: none solid solid;
     border-width: 0px 1px 1px;
     color: #ffffff;
}

.MEFmanset span {
     background: url("http://3.bp.blogspot.com/-0I_ABlVtjNY/U5xzR3zJxRI/AAAAAAAAAvU/-59qhk7Slq0/s1600/caption-bg.png") repeat scroll 0px 0px transparent;
     color: #ffffff;
     display: block;
     font-family: oswald,Arial,sans-serif;
     font-size: 20px;
     font-weight: 400;
     height: 38px;
     left: 4px;
     margin: 0px;
     overflow: hidden;
     padding: 5px 0px 0px;
     position: absolute;
     text-align: center;
     text-shadow: 1px 1px 0px #000000;
     top: 261px;
     width: 592px;
     z-index: 4;
}

.MEFmanset span:hover {
     background: url("http://3.bp.blogspot.com/-0I_ABlVtjNY/U5xzR3zJxRI/AAAAAAAAAvU/-59qhk7Slq0/s1600/caption-bg.png") repeat scroll 0px 0px transparent;
     color: #cccccc;
}

.tutorial-inner1 {
     font-family: "Open Sans",sans-serif;
     margin-top: 0px;
     padding: 0px 225px 30px;
}

.tutorial-inner1 {
     width: 800px;
}

#yorum2 {
     background-color: #f8f8f8;
     border: 1px solid #dddddd;
     height: 1100px;
     margin-top: 15px;
     padding-left: 5px;
     padding-top: 15px;
}

.boxH195 {
     border-bottom: 1px solid #d3d3d3;
}

.boxH195 {
     background: none repeat scroll 0% 0% #ffffff;
     box-shadow: 0px 1px 1px 0px #d3d3d3;
     float: left;
     height: 190px;
     margin-bottom: 20px;
     overflow: hidden;
     width: 194px;
}

.boxH195 img {
     margin-top: -15px;
}

.boxH195 {
     margin-right: 4px;
}

.boxH195 a {
     color: #858585;
     text-align: left;
     text-decoration: none;
}

.boxH195 .newsTitle {
     font-style: normal;
}

.boxH195 h4 {
     line-height: 15px;
}

a span.newsTitle1 {
     color: #454545;
     display: block;
     font-size: 13px;
     padding: 10px 10px 3px;
     transition-duration: 0.2s;
     transition-property: color;
}

a:hover span.newsTitle1 {
     color: #e8393a;
}

#doviz2 {
     margin-top: 3px;
}

.sayfalama {
     float: left;
     margin-left: 20px;
     margin-top: 0px;
     position: relative;
     width: 600px;
}

.sayfalama li {
     border-bottom: 1px solid #dddddd;
     border-right: 1px solid #dddddd;
     border-top: 1px solid #dddddd;
     display: block;
     float: left;
     height: 25px;
     list-style-type: none;
     padding-top: 10px;
     width: 35px;
}

.sayfalama li:first-child {
     border-left: 1px solid #dddddd;
}

.sayfalama li a {
     display: block;
     font-weight: bold;
}

.sayfalama li a:hover {
     color: red;
     text-decoration: none;
}

#insaat-reklam {
     border: 1px solid #dddddd;
     height: 335px;
     margin-left: 608px;
     position: absolute;
     top: 11px;
     width: 190px;
}

#contact-area {
     margin-top: 25px;
     width: 700px;
}

#contact-area input, #contact-area textarea {
     border: 2px solid #cccccc;
     font-family: Helvetica,sans-serif;
     font-size: 1.4em;
     margin: 0px 0px 10px;
     padding: 5px;
     width: 471px;
}

#contact-area textarea {
     height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
     border: 2px solid #990000;
}

#contact-area input.submit-button {
     float: right;
     width: 100px;
}

#contact-area label {
     float: left;
     font-size: 1.4em;
     margin-right: 15px;
     padding-top: 5px;
     text-align: right;
     width: 200px;
}

#yorum3 {
     background-color: #f8f8f8;
     border: 1px solid #dddddd;
     height: 400px;
     margin-top: 15px;
}

.uyari-iletisim {
     color: #ed0900;
     float: right;
     font-size: 13px;
     margin-right: 20px;
     margin-top: 8px;
}

.gonderildi {
     color: #339900;
     float: right;
     font-size: 13px;
     margin-right: 20px;
     margin-top: 8px;
}

#ilan-arama {
     background: none repeat scroll 0% 0% #ffffff;
     border: 1px solid #dddddd;
     font-family: "Open Sans",sans-serif;
     height: auto;
     width: auto;
}

#ilan-aramasi {
     font-family: "Open Sans",sans-serif;
     margin-bottom: 30px;
     margin-left: 225px;
     margin-top: 0px;
     width: 800px;
}

.arama-kutucuk {
     background-color: #ffffff;
     border: 1px solid #dddddd;
     float: left;
     height: 100px;
     margin-bottom: 10px;
     margin-left: 10px;
     width: 385px;
}

.arama-kutucuk:hover {
     background-color: #fde13f;
}

#ilan-arama-resim {
     float: left;
     margin: 10px;
}

#ilan-arama-bilgi {
     height: 100px;
     margin-left: 80px;
     width: 290px;
}

#ilan-arama-bilgi ul li {
     list-style-type: none;
}

#arama-reklam {
    
}

#arama-reklam ul {
     background: none repeat scroll 0% 0% #efefef;
     border: 1px solid #e3e3e3;
     list-style-type: none;
     margin-left: 235px;
     padding-left: 25px;
     padding-top: 5px;
     width: 755px;
}

#arama-baslik {
     font-size: 14px;
     font-style: italic;
     font-weight: bold;
     padding-left: 240px;
     padding-top: 11px;
}

#magaza-kutu {
     border: 1px solid #e3e3e3;
     float: left;
     margin-left: 10px;
     min-height: 210px;
     width: 210px;
}

#magaza-kutu li {
     float: left;
     list-style: outside none none;
}

#magaza-kutu li img {
     height: 150px;
     position: relative;
     right: 15px;
     top: 10px;
     width: 200px;
}

#magaza-adi a {
     font-size: 12px;
     width: 200px;
}

#magaza-adi {
     position: relative;
     right: 15px;
     text-align: center;
     top: 15px;
     width: 200px;
}

#magaza-baslik {
     font-size: 15px;
     font-weight: bold;
     padding-left: 240px;
     padding-top: 10px;
}

.boxH200 {
     border-bottom: 1px solid #d3d3d3;
}

.boxH200 {
     background: none repeat scroll 0% 0% #ffff9c;
     box-shadow: 0px 1px 1px 0px #d3d3d3;
     float: left;
     height: 150px;
     margin-bottom: 20px;
     overflow: hidden;
     width: 145px;
}

.boxH200 img {
     height: 90px;
     margin-top: 0px;
     width: 145px;
}

.boxH200 {
     margin-right: 10px;
}

.boxH200 a {
     color: #334599;
     font-family: "Open Sans",sans-serif;
     font-size: 12px;
     text-align: left;
     text-decoration: none;
}

#kategori-ilan-bilgi {
     margin-left: 5px;
     margin-top: 5px;
}

#ilan-aramasi1 {
     font-family: "Open Sans",sans-serif;
     margin-bottom: 30px;
     margin-left: 248px;
     margin-top: 15px;
     width: 800px;
}

#arama-reklam1 {
     background: none repeat scroll 0% 0% #efefef;
     border: 1px solid #e3e3e3;
     list-style-type: none;
     margin-left: 240px;
     margin-top: 15px;
     padding-left: 25px;
     padding-top: 10px;
     width: 755px;
}

#ilan-aramasi2 {
     border: 1px solid #e3e3e3;
     font-family: "Open Sans",sans-serif;
     margin-bottom: 30px;
     margin-left: 230px;
     margin-top: 15px;
     width: 803px;
}

#ilan-breadcrumb {
     background: none repeat scroll 0% 0% #f8f8f8;
     border-bottom: 1px solid #efefef;
     height: 30px;
     padding-left: 10px;
     padding-top: 10px;
}

#tableheader {
     float: left;
}

#siralama {
     margin-left: 570px;
}

.tinytable {
     border-spacing: 0px;
     width: 800px;
}

.tinytable #ilan-basliklari {
     background: none repeat scroll 0% 0% #ffff9c;
     height: 30px;
}

.tinytable #ilan-basliklari td h3 {
     font-size: 11px;
     font-weight: normal;
     margin: 0px;
     text-align: center;
}

.tinytable tr td {
     border-bottom: 1px solid #e3e3e3;
     border-right: 1px solid #e3e3e3;
}

.tinytable tr td:last-child {
     border-right: medium none;
}

#ilan-bilgi {
     height: 60px;
}

#ilan-resim {
     padding-left: 5px;
     padding-top: 5px;
     width: 95px;
}

#ilan-resim img {
     width: 90px;
}

#ilan-bilgi:nth-child(2n+1) {
     background-color: #f2f2f2;
}

#ilan-bilgi:nth-child(2n) {
     background-color: #ffffff;
}

#ilan-bilgi:hover td {
     background-color: #f0f6ff;
}

#ilan-ismi {
     padding-left: 20px;
     width: 400px;
}

#ilan-ismi a {
     color: #4b39b5;
     font-size: 13px;
}

#ilan-fiyati {
     text-align: center;
}

#ilan-fiyati a {
     color: #910087;
}

#ilan-tarihi {
     text-align: center;
}

#ilan-sehir {
     padding-top: 17px;
     text-align: center;
}

#twocolumns-full-ilan {
     background: none repeat scroll 0% 0% #ffffff;
     border: 1px solid #e3e3e3;
     clear: both;
     margin: 50px auto;
     overflow: hidden;
     padding: 0px;
     position: relative;
     width: 1047px;
     z-index: 5;
}

#twocolumns-full-ilan::before {
     content: "";
     height: 2px;
     left: 0px;
     position: absolute;
     top: 0px;
     width: 100%;
}

#breadcrumd-ilan-kategori {
     background: none repeat scroll 0% 0% #2363c3;
     border-bottom: 1px solid #efefef;
     height: 22px;
     padding-left: 20px;
     padding-top: 10px;
}

#breadcrumd-ilan-kategori a {
     color: #ffffff;
     font-size: 13px;
     font-weight: bold;
}

#isaret {
     color: #ffffff;
     font-size: 13px;
     font-weight: bold;
}

#ilan-goruntulenme {
     color: #ffffff;
     float: right;
     font-family: "Open Sans",sans-serif;
     font-size: 13px;
     font-style: italic;
     font-weight: bold;
     line-height: 16px;
     margin-right: 25px;
}

#ilan-ana-baslik {
     border-bottom: 1px solid #efefef;
     margin-left: 20px;
     margin-top: 40px;
     padding-left: 20px;
     width: 980px;
}

#ilan-ana-baslik h1 {
     font-size: 20px;
     font-weight: bold;
     line-height: 0px;
}

#ilan-detay-slayt {
     float: left;
     width: 500px;
}

#ilan-detay-bilgi {
     background: none repeat scroll 0% 0% #f8f8f8;
     border-right: 1px solid #dddddd;
     float: left;
     height: 405px;
     padding: 10px;
     width: 250px;
}

#ilan-uye-tablosu {
     border: 1px solid #dddddd;
     float: right;
     margin-right: 40px;
     margin-top: 20px;
     width: 500px;
}

#ilan-detay-uye {
     height: 425px;
}

#ilan-aciklamasi {
     border: 1px solid #dddddd;
     clear: both;
     margin-left: 25px;
     margin-top: 470px;
     width: 980px;
}

#breadcrumd-ilan-aciklamasi {
     background-color: #efefef;
     border-bottom: 1px solid #dddddd;
     font-family: "Open Sans",sans-serif;
     font-size: 16px;
     font-weight: bold;
     height: 27px;
     padding-left: 20px;
     padding-top: 7px;
     text-align: left;
}

#ilan-aciklama-metni {
     margin: 30px;
}

#ilan-yorumlari {
     border: 1px solid #dddddd;
     clear: both;
     margin-left: 25px;
     margin-top: 20px;
     width: 980px;
}

#breadcrumd-ilan-yorumlari {
     background-color: #efefef;
     border-bottom: 1px solid #dddddd;
     font-family: "Open Sans",sans-serif;
     font-size: 16px;
     font-weight: bold;
     height: 27px;
     padding-left: 20px;
     padding-top: 7px;
     text-align: left;
}

#ilan-yorum-metni {
     margin-bottom: 20px;
     margin-top: 10px;
     text-align: center;
}

.uyari-ilan {
     background-color: #fde13f;
     border: 1px solid #dddddd;
     color: #4a4342;
     font-style: italic;
     line-height: 17px;
     margin-bottom: 30px;
     margin-left: 25px;
     margin-top: 20px;
     padding: 20px;
     width: 940px;
}

#ilan-detay-bilgi h3 {
     color: #4a4343;
     font-family: "Open Sans",sans-serif;
     font-size: 15px;
}

#ilan-detay-bilgi h3 span {
     color: #2363c3;
     font-size: 17px;
     margin-left: 5px;
}

#ilan-detay-bilgi h2 {
     color: #2363c3;
     font-size: 12px;
}

#ilandetayi {
     border-top: 1px solid #4a4342;
     list-style-type: none;
     padding-left: 0px;
     padding-top: 20px;
}

#ilan-detay-bilgi li {
     border-bottom: 1px dotted #4a4342;
     margin-bottom: 5px;
     padding-bottom: 5px;
     padding-left: 5px;
}

#ilandetayi span {
     color: #4a4343;
     float: right;
     text-align: left;
     width: 120px;
}

#ilandetayi li strong {
     color: #4a4343;
}

.breadcrumb-iletisim-bilgileri {
     background-color: #efefef;
     border-bottom: 1px solid #dddddd;
     font-family: "Open Sans",sans-serif;
     font-size: 13px;
     height: 20px;
     margin-left: 260px;
     padding-left: 20px;
     padding-top: 4px;
}

.ilan-uye-ismi {
     font-family: "Open Sans",sans-serif;
     font-size: 14px;
     font-weight: bold;
     margin-left: 270px;
     margin-top: 10px;
     padding-left: 10px;
}

.uye-uyelik-tarihi {
     color: #4a4343;
     font-size: 10px;
     margin-bottom: 10px;
     margin-left: 280px;
     margin-top: 1px;
}

#ilan-sabit-cep {
     background-color: #fde13f;
     border-radius: 3px;
     border: 1px solid #dddddd;
     margin-left: 280px;
     padding-left: 10px;
     width: 200px;
}

#ilan-sabit-cep h3 {
    
}

#ilan-sabit-cep h3 span {
     float: right;
     font-size: 16px;
     font-weight: normal;
     margin-left: 17px;
     margin-right: 30px;
}

#tum-ilanlari {
     border-right: 1px solid #dddddd;
     float: left;
     margin-left: 15px;
     margin-right: 5px;
     padding-right: 5px;
}

#uye-takip-et {
     margin-bottom: 5px;
}

#ozel-mesaj {
     border-right: 1px solid #dddddd;
     float: left;
     margin-left: 10px;
     margin-right: 5px;
     margin-top: 10px;
     padding-right: 5px;
}

#favorime-ekle {
     margin-bottom: 10px;
     margin-top: 10px;
}

#ilan-sikayet {
     margin-left: 50px;
}

#ilan-sikayet a {
     font-size: 10px;
}

#ilan-detay-uye img {
     border-color: #aec2e7 #e9706b #5fd06c #e9d26a;
     border-style: solid;
     border-width: 1px;
     margin-left: 4px;
     margin-top: 6px;
}

#ilan-paylasma {
     float: right;
     margin-top: -25px;
}

#ilan-magaza {
     background: none repeat scroll 0% 0% #f8f8f8;
     border: 1px solid #dddddd;
     height: 80px;
     margin-left: 30px;
     margin-top: 5px;
     width: 975px;
}

#ilan-magaza-resim {
     float: left;
     margin: 5px 15px 5px 5px;
}

#ilan-magaza-adi {
     font-family: "Open Sans",sans-serif;
     font-size: 16px;
     font-weight: bold;
     margin-top: 5px;
}

#ilan-magaza-bilgileri {
     font-style: italic;
     margin-top: 5px;
     width: 900px;
}

#tum-ilan-uye {
     background: none repeat scroll 0% 0% #f8f8f8;
     border: 1px solid #dddddd;
     margin: 10px 20px 20px 230px;
}

.sayfalama1 {
     float: left;
     margin-left: 20px;
     margin-top: 0px;
     position: relative;
     width: 600px;
}

.sayfalama1 li {
     background: none repeat scroll 0% 0% #f8f8f8;
     border-bottom: 1px solid #dddddd;
     border-right: 1px solid #dddddd;
     border-top: 1px solid #dddddd;
     display: block;
     float: left;
     height: 25px;
     list-style-type: none;
     padding-top: 10px;
     text-align: center;
     width: 35px;
}

.sayfalama1 li:first-child {
     border-left: 1px solid #dddddd;
}

.sayfalama1 li a {
     display: block;
     font-weight: bold;
}

.sayfalama1 li a:hover {
     color: red;
     text-decoration: none;
}

#demir-fiyati {
     float: left;
     font-size: 16px;
     line-height: 15px;
     width: 330px;
}

.quotes {
     float: right;
     font-weight: normal;
     width: 170px;
}

.quotes b {
     color: red;
}

#anasayfa-ilani {
     border-left: 1px solid #dddddd;
     border-right: 1px solid #dddddd;
     float: right;
     height: 33px;
     margin-right: 28px;
     margin-top: -11px;
     width: 430px;
}

.satim-ilani-ver {
     background: none repeat scroll 0% 0% #ffffff;
     border-radius: 3px;
     border: 1px solid #cdcdcd;
     box-shadow: 0px 2px 0px #e4e4e4;
     margin-top: 50px;
     min-height: 270px;
     width: 48%;
}

.alim-ilani-ver {
     background: none repeat scroll 0% 0% #ffffff;
     border-radius: 3px;
     border: 1px solid #cdcdcd;
     box-shadow: 0px 2px 0px #e4e4e4;
     float: right;
     margin-bottom: 100px;
     min-height: 270px;
     width: 48%;
}

.satim-baslik, .alim-baslik {
     background-color: #ff5f4e;
     border-bottom: 1px solid #dddddd;
     color: #ffffff;
     font-size: 20px;
     font-weight: bold;
     height: 40px;
     line-height: 35px;
}

.satim-baslik {
     background-color: #43a9dc;
}

.satim-icerik, .alim-icerik {
     background: none repeat scroll 0% 0% #e5e2e8;
     border-radius: 2px;
     border: 1px solid #d1d1d1;
     color: #2a5f66;
     font-size: 14px;
     font-style: italic;
     margin-left: 20px;
     margin-top: 20px;
     text-align: left;
     width: 320px;
}

.satim-icerik ul, .alim-icerik ul {
     list-style-type: none;
}

.satim-icerik ul li::before, .alim-icerik ul li::before {
     content: "\2713";
     font-size: 15px;
     margin-right: 5px;
}

.satim-button, .alim-button {
     border-radius: 5px;
     border: 1px solid #cdcdcd;
     height: 40px;
     line-height: 35px;
     margin-left: 20px;
     margin-top: 20px;
     width: 320px;
}

.satim-button a, .alim-button a {
     color: #ffffff;
     font-size: 20px;
     font-weight: bold;
     text-decoration: none;
}

.satim-button {
     background: none repeat scroll 0% 0% #1f9cdb;
}

.alim-button {
     background: none repeat scroll 0% 0% #ff432e;
}

.satim-button:hover {
     background: none repeat scroll 0% 0% #43a9dc;
}

.alim-button:hover {
     background: none repeat scroll 0% 0% #ff5f4e;
}

#cat1, #cat2, #cat3, #cat4 {
     -moz-border-bottom-colors: none;
     -moz-border-left-colors: none;
     -moz-border-right-colors: none;
     -moz-border-top-colors: none;
     background: none repeat scroll 0% 0% #efefef;
     border-color: -moz-use-text-color #d1d1d1 #d1d1d1;
     border-image: none;
     border-style: none solid solid;
     border-width: medium 1px 1px;
     float: left;
     margin-left: 7px;
     margin-top: 0px;
     width: 181.6px;
}

#kategori-sec {
     background: none repeat scroll 0% 0% #f8f8f8;
     border: 1px solid #e3e3e3;
     margin-bottom: 100px;
     margin-top: 0px;
     padding-bottom: 50px;
     width: 760px;
}

.devam-ediniz {
     background: none repeat scroll 0% 0% #32a6c8;
     border: medium none;
     color: #ffffff;
     cursor: pointer;
     float: right;
     font-size: 15px;
     font-weight: bold;
     margin-right: 10px;
     margin-top: 20px;
     padding: 10px;
}

#geri-don {
     margin-top: 300px;
     width: 100px;
}

#geri-don a {
     background: none repeat scroll 0% 0% #32a6c8;
     border: medium none;
     color: #ffffff;
     cursor: pointer;
     font-size: 15px;
     font-weight: bold;
     padding: 10px;
     text-decoration: none;
}

#ilan-verme-baslik {
     font-family: "Open Sans",sans-serif;
     font-size: 14px;
     font-style: italic;
     line-height: 40px;
     margin-left: 240px;
     text-align: left;
}

#kategori-sec-baslik {
     margin-top: 30px;
     width: 760px;
}

#kategori-sec-baslik ul {
     margin-bottom: 10px;
     margin-left: -34px;
     text-align: left;
}

#kategori-sec-baslik ul li {
    border-bottom:none;
     background:#fde13f;
     border: 1px solid #d1d1d1;
     border-radius: 5px 5px 0px 0px;
     display: inline;
     font-size: 13px;
     font-weight: bold;
     margin-left: 2.3px;
     padding: 10px 55px 10px 56px;
     position: relative;
     text-shadow: 1px 1px 1px #ffffff;
}
#kategori-sec-uyari {
     background: none repeat scroll 0% 0% #fff7e5;
     border: 2px dashed #ff0000;
     font-size: 15px;
     margin-top: 20px;
     padding: 10px;
     text-align: left;
     width: 740px;height:22px;
}

#kategori-sec-uyari span {
     font-weight: bold;margin-left:5px;
}
#output{float:left;}
#ilan-detaylari{
     border: 1px solid #dddddd;
     margin-top: 15px;
    width: 760px;
}
#ilan-detay-baslik{
 background-color: #efefef;
     border-bottom: 1px solid #dddddd;
     font-size: 16px;
     font-weight: bold;
     height: 30px;
     padding-left: 20px;
     padding-top: 5px;
     text-align: left;line-height:28px;
}

#contact-area-1 {
     margin-top: 25px;
}

#contact-area-1 table {
     margin-left: 50px;
}

#contact-area-1 label {
     font-size: 1.4em;
     margin-right: 10px;
     padding-top: 5px;
     width: 150px;
}

#birinci {
     padding-top: 7px;
     text-align: right;
     vertical-align: top;
}

#contact-area-1 input {
     border: 2px solid #cccccc;
     font-family: Helvetica,sans-serif;
     font-size: 1.4em;
     margin: 0px 0px 10px;
     padding: 5px;
     width: 510px;
}

#ilan-yazi {
     background: none repeat scroll 0% 0% #ffffff;
     border: 1px solid #dddddd;
     font-family: "Open Sans",sans-serif;
     height: auto;
     width: auto;
}

#ilan-fiyat input {
     width: 50px;
}

#ilan-fiyat select {
     border: 2px solid #cccccc;
     font-size: 1.4em;
     margin: 0px 0px 10px;
     padding: 3px;
}

#ilan-fiyat {
     padding-top: 10px;
}

#birincim {
     padding-top: 15px;
     text-align: right;
     vertical-align: top;
}
#geri-donme a{color:#ffffff;font-weight:bold;
  font-size:15px;
padding:10px;background:#32A6C8;
  cursor: pointer;text-decoration: none;
}
#devam-etme input{
 background:#32a6c8;
     border:none;
     color: #ffffff;
     cursor: pointer;
     float: right;
     font-size: 15px;
     font-weight: bold;
     margin-right: 0px;
     margin-top: 15px;
     padding: 10px;
  width:150px;
    font-family: "Open Sans",sans-serif;
}
